warning[wrn04]

Every validated TAN file will include the following message at its root.

This version of TAN is unstable and unpublished. Use it at your own risk.

Affects: <TAN-T> <TEI> <TAN-A-div> <TAN-A-tok> <TAN-LM> <TAN-key> <TAN-c> <TAN-mor>

No variables, keys, functions, or named templates depend upon this warning.